-- Verify camper:tax_class on pg

begin;

select tax_class_id
     , company_id
     , name
from camper.tax_class
where false;

select 1 / count(*) from pg_class where oid = 'camper.tax_class'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'camper.tax_class'::regclass;

rollback;
